import 'package:flutter/material.dart';

// ignore: must_be_immutable
class OfferTitle extends StatelessWidget {
  String promotionName;
  OfferTitle(this.promotionName);
  @override
  Widget build(BuildContext context) {
    return Container(
      padding: EdgeInsets.all(10),
      child: Center(
        child: Text(this.promotionName,
            style: Theme.of(context).textTheme.bodyLarge),
      ),
    );
  }
}
